* {
	margin: 0;
	padding: 0;
}

.indent {
	padding-left: 1em;
	text-indent: -1em;
}

#prepare {
	position: relative;
}

ul.small-dot-list {
	margin: 0;
}

ul.small-dot-list > li {
	padding: 0 0 0 1rem;
	margin: 0 0 10px 0;
	position: relative;
}

ul.small-dot-list > li:last-child {
	margin: 0;
}

ul.small-dot-list > li::before {
	content: "";
	background: #000;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	position: absolute;
	top: 8px;
	left: 5px;
}

/* # map要素
---------------------------------------------------------------------------- */
#phase-map {
	position: relative;
	width: 1250px;
	padding: 20px;
	z-index: 0;
}

#phase-map > ul > li {
	display: none;
	background: rgba(255, 255, 255, 0.2);
	height: 100%;
	padding: 10px;
	position: absolute;
	top : 0;
	left: 0;
	width: 100%;
}

#phase-map > ul > li.show {
	animation: show-phase .5s ease-in-out 4 alternate;
	display: block;
}

@keyframes show-phase {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 100%;
	}
}

/* リスト */
#phase-list {
	background: rgba(255,255,255,0.8);
	border-radius: 5px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	padding:50px 20px 20px;
	position: absolute;
	top: 40px;
	left: 40px;
	width: 300px;
	z-index: 1;
}

#phase-list::before {
	content:"※ボタンをクリックで詳細を表示";
	position: absolute;
	top: 20px;
	left: 20px;
}

#phase-list p,
#phase-list .sp-phase {
	color: #fff;
	cursor: pointer;
	display: block;
	padding: 10px 30px 10px 10px;
	position: relative;
}

#phase-list p:hover {
	box-shadow: 3px 3px 3px rgba(0,0,0,0.7); 
	opacity: 0.7;
}

#phase-list p {
	margin: 10px 0 0 0;
	text-indent: -1.3rem;
	padding-left: 2rem;
}

#phase-list .prepare1 {background-color: #ea526b;}
#phase-list .prepare2 {background-color: #a0a549;}
#phase-list .prepare3 {background-color: #008cd4;}
#phase-list .prepare4 {background-color: #e39300;}
#phase-list .prepare5 {background-color: #005b6f;}

#phase-list .sp-phase {
	color: #000;
	display: none;
	padding: 0;
}

.prepare-box {
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.7); 
	position: absolute;
}

.prepare-box .prepare-box__heading,
.prepare-box .prepare-box__content {
	padding: 5px 10px;
	width: 100%;
}

.prepare-box .prepare-box__heading {
	color: #fff;
	text-indent: -1.3rem;
	padding-left: 2rem;
}

.prepare-box .prepare-box__content {
	background-color: #fff;
}

.prepare-box .prepare-box__content > span {
	color: blue;
	display: block;
	font-weight: bold;
}

.prepare-box .prepare-box__content .prepare-box__img {
	margin-top: 15px;
	text-align: center;
}

.prepare-box .prepare-box__content .prepare-box__img img {
	display: inline-block;
	height: 80px;
	width: auto;
}

#prepare1 > .prepare-box .prepare-box__heading {
	background-color: #ea526b;
}

#prepare1 > .yonaguni {
	left: 360px;
	top: 390px;
	width: 200px;
}

#prepare1 > .yonaguni::before {
	border: 4px solid #f00;
	border-radius: 50px;
	content: "";
	height: 50px;
	position: absolute;
	top: 260px;
	left: 17px;
	width: 50px;
}

#prepare1 > .islands {
	top: 450px;
	right: 120px;
	width: 300px;
}

#prepare1 > .islands::before {
	border: 4px solid orange;
	border-radius: 70px;
	content: "";
	height: 70px;
	position: absolute;
	top: -50px;
	right: 320px;
	width: 70px;
}

#prepare1 > .islands > span::before {
	border: 4px solid orange;
	border-radius: 50px;
	content: "";
	height: 50px;
	position: absolute;
	bottom: 10px;
	right: 560px;
	width: 50px;
}

#prepare1 > .islands > span::after {
	border: 4px solid orange;
	border-radius: 50px;
	content: "";
	height: 50px;
	position: absolute;
	top: 200px;
	left: -390px;
	width: 50px;
}

#prepare2 > .prepare-box .prepare-box__heading {
	background-color: #a0a549;
}

#prepare2 > .prepare-box {
	right: 50px;
	top: 200px;
	width: 300px;
	z-index: 1;
}

#prepare2 > .arrow {
	height: 600px;
	opacity: 0.5;
	position: absolute;
	top: 150px;
	right: 180px;
	transform: rotate(15deg);
	width: auto;
}

#prepare2::before {
	border: 4px solid #f00;
	border-radius: 30px;
	content: "";
	height: 30px;
	position: absolute;
	top: 130px;
	right: 390px;
	width: 30px;
}

#prepare2::after {
	border: 4px solid #f00;
	border-radius: 30px;
	content: "";
	height: 30px;
	position: absolute;
	top: 35px;
	right: 220px;
	width: 30px;
}

#prepare3 > .prepare-box .prepare-box__heading {
	background-color: #008cd4;
}

#prepare3 > .prepare-box {
	left: 420px;
	bottom: 300px;
	width: 300px;
}

#prepare3::after {
	border: 4px solid #f00;
	border-radius: 30px;
	content: "";
	height: 30px;
	position: absolute;
	bottom: 185px;
	left: 665px;
	width: 30px;
}

#prepare4 > .prepare-box .prepare-box__heading {
	background-color: #e39300;
}

#prepare4 > .prepare-box {
	left: 450px;
	top: 180px;
	width: 300px;
}

#prepare4::after {
	border: 4px solid #f00;
	border-radius: 30px;
	content: "";
	height: 30px;
	position: absolute;
	top: 110px;
	right: 450px;
	width: 30px;
}

#prepare5 > .prepare-box .prepare-box__heading {
	background-color: #005b6f;
}

#prepare5 > .prepare-box {
	right: 50px;
	top: 200px;
	width: 300px;
	z-index: 1;
}

#prepare5 > .arrow {
	height: 600px;
	opacity: 0.5;
	position: absolute;
	top: 150px;
	right: 180px;
	transform: rotate(15deg);
	width: auto;
}

.acordion-icon {
	cursor: pointer;
	display: none;
	height: 15px;
	position: absolute;
	right: 10px;
	width: 15px;
	top: 50%;
	transform: translateY(-50%); 
}

.acordion-icon > span::before,
.acordion-icon > span::after {
	background-color: #fff;
	content: "";
	display: block;
	height: 2px;
	position: absolute;
	top: 50%;
	left: 0;
	width: 	15px;
} 

.acordion-icon > span::after {
	transform: rotate(90deg);
	transition: all .5s ease;
}

.show .acordion-icon > span::after {
	transform: rotate(0);
}

.isl-text-box {
	border: 1px solid #ccc;
	background: #f5f5f5;
	font-weight: bold;
	border-radius: 5px;
	padding: 20px;
}

.isl-text-box ul li{
	margin: 0 0 10px 0;
}

@media screen and (max-width: 1280px) {
	div#pageBody .contentInner {
		width: auto;
	}
}

@media screen and (max-width: 1249px) {
	#phase-list::before {
		left: 0;
	}

	.phase-list li {
		font-size: 14px;
	}

	#phase-map ul #phase2 p.phase-num {
		margin-top: 35%;
	}

	#phase-map ul #phase2 p.phase-txt {
		margin-left: 65%;
	}

	.sp-phase {
		background-color: #fff !important;
		height: auto;
		padding: 0;
	}

	#phase-list {
		display: block !important;
		padding: 50px 0 0;
		margin: 0 0 40px 0;
	}

	#phase-list p:hover {
		background-color: navy;
	}

	#phase-map {
		display: none;
	}

	#phase-list {
		box-shadow: none;
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
	}

	#phase-list .sp-phase {
		border: 1px solid #ccc;
		border-top: 0;
		margin-top: 0 !important;
	}

	.acordion-icon {
		display: inline-block;
	}

	.prepare1,
	.prepare2,
	.prepare3,
	.prepare4,
	.prepare5 {
		box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
	}

	.prepare-box {
		box-shadow: none;
		margin-top: 0;
		position: static;
	}

	.prepare-box .prepare-box__content {
		padding: 20px;
	}

	.prepare-box .prepare-box__content .prepare-box__img {
		margin: 0 0 10px 0;
	}

	.prepare-box .prepare-box__content .prepare-box__img img {
		display: inline-block;
		width: auto;
		height: auto;
		max-width: 100%;
	}

	.prepare-box .prepare-box__content .prepare-box__img img + img {
		margin-left: 10px;
	}
}
@media screen and (max-width: 768px){
	h2 {
		font-size: 18px;
		margin: 20px 0;
	}

	section {
		padding: 0 4% !important;
	}
}

@media screen and (max-width: 425px){
	.prepare-box .prepare-box__content .prepare-box__img img {
		display: block;
		height: auto;
		max-width: 250px;
		width: 100%;
	}

	.prepare-box .prepare-box__content .prepare-box__img img + img {
		margin-top: 10px;
	}
}



